/* Reset */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	overflow-x:hidden;
}

/* End Reset */

/* Colours
*
* Burnt Gold: #D3B14D
* Off Black: #141414
*
*/

/* Utilities */

b, .bold {
	font-weight:bold;
}

.clear {
	clear:both;
}

i, .italic {
	font-style:italic;
}

.left {
	float:left;
}

.right {
	float:right;
}

.block {
	display:block;
}

.none {
	display:none;
}

.border_none {
	border: none !important;
}

a.anchor{
  display: block;
  height: 70px;
  margin-top: -70px;
  visibility: hidden;
}

.gold {
	color: #d3b14d;
}

.noMarginRight {
	margin-right: 0px !important;
}

/* End Utilities */

/* Typography */

body {
	font-family: 'arial';
	color: #141414;
}

h1 {
	color: #D3B14D;
	font-size: 26px;
	font-weight: bold;
	margin: 6px 0 17px;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 22px 0 16px;
}

h2:first-child {
	margin-top: 0px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 25px 0 0;
}

h4 {

}

h5 {

}

h6 {

}

p {
	font-size: 14px;
	line-height: 19px;
	margin: 14px 0;
}

div p:first-child {
	margin-top: 0;
}

/* End Typography */

/* Links */

a {
	color: #D3B14D;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a.block {
	padding:7px 6px;
	background: #ffffff;
	font-weight: normal;
	font-size: 12px;
	display:inline-block;
	margin: 8px 0 0 0;
	text-decoration: none;
	color: #000000;
}

a.block:hover {
	background: #D3B14D;
	color: #ffffff;
}

/* End Links */

/* Common Elements */

hr {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}

table {
	width: 100%;
}

table thead {
	border-bottom: 1px solid #141414;
	font-size: 12px;
	font-weight: bold;
}

table thead tr {
	color: #0C0C0C;
	font-size: 12px;
	border-top: 1px solid #BDBDBD;
}

table thead tr th {
	padding: 0 6px 10px 0;
	color: #6D6E71;
	text-align: left;
}

table tbody {

}

table tbody tr, table tr {
	font-size:12px;
	border-top: 1px solid #BDBDBD;
}

table tbody tr:first-child, table tr:first-child {
	border-top: medium none;
}

table tbody tr td, table tr td {
	padding: 6px 6px 6px 0;
	line-height: 16px;
	white-space: normal;
}

ul, ol {
	list-style: disc inside none;
	margin: 15px 0;
}

ul li, ol li {
	font-size: 14px;
	line-height: 19px;
	list-style-position: outside;
	margin: 4px 0 0 14px;
}

ol {
	list-style: decimal outside none;
	margin: 0 0 0 5px;
}

form {

}

form div {
	clear: both;
}

form div label {
	float: left;
	line-height: 22px;
    font-size: 14px;

}

form div label.error {
	border-bottom: 2px solid #D3B14D;
	clear: both;
	float: right;
	font-size: 11px;
	margin:-7px 0 13px;
     font-size: 14px;
}

form div input {
	border: 1px solid #BCBCBC;
	float: right;
	font-size: 13px;
	margin: 0 0 10px;
	padding: 3px;
	width: 513px;
}

form div textarea {
	border: 1px solid #BCBCBC;
	float: right;
	font-family: inherit;
	font-size: 13px;
	padding: 3px;
	width: 513px;
}

form div textarea + label.error {
	margin-top: 4px;
}

form div input:focus, form div textarea:focus  {
	border: 1px solid #d3b14d;
}

form div input[type="submit"] {
	background: none;
	border: medium none;
	cursor: pointer;
	float: right;
	font-weight: bold;
	margin: 10px 0 0;
	text-align: right;
	width: 124px;
}

form div input[type="submit"]:hover {
	color: #d3b14d;
}

/* End Common Elements */

/* Nav */

.nav {
	font-size: 13px;
	font-weight: bold;
	height: 110px;
	position: relative;
	width: 100%;
}

.nav_shadow {
	background: url("../images/nav_shadow.png") repeat-x !important;
	height: 128px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 300;
}

.nav .nav_marker {
	position: absolute;
	top:101px;
	left:-30px;
	z-index: 300;
}

img.nav_logo {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left:-490px;
	padding:37px 23px 24px 23px;
	background:#000000;
	border-bottom: 2px solid #d3b14d;
	border-left: 2px solid #d3b14d;
	border-right: 2px solid #d3b14d;
	box-shadow:0 0 13px 0px #000000;
	behavior: url('/assets/css/PIE.php');
	z-index: 300;
}

ul.top_level_nav {
	bottom: 0px;
	margin:0 -490px 0 0;
	position: absolute;
	right: 50%;
	z-index: 400;
}

ul.top_level_nav li {
	display: block;
	float: left;
	font-size: 13px;
	/*height: 39px;*/  /*This propery cause issue in IE Browser.*/
	margin: 0;
	padding: 17px 0 0 27px;
	position: relative;
}

ul.top_level_nav li a {
	color: #FFFFFF;
	display: block;
	height: 32px;
	/*padding: 7px 0 0;*/  /*This propery cause issue in IE Browser.*/
	text-decoration: none;
	text-transform: uppercase;
}

.nav form.search {
	margin-right: -490px;
	position: absolute;
	right: 50%;
	top:19px;
	background: #2b2b2b;
	height: 32px;
	width: 223px;
	z-index: 400;
}

.nav form.search input[type="text"] {
	background: none;
	border: medium none;
	color: #FFFFFF;
	font-weight: bold;
	height: 32px;
	margin: 0 0 0 30px;
	padding: 1px 15px 0 0;
	text-align: right;
	text-transform: uppercase;
	width:178px;
	outline: none;
}

/* IE8 */
.nav form.search input[type="text"] {
	padding-top/*\**/: 8px\9;
	height/*\**/: 25px\9;
}

/* IE9 */
@media all and (min-width:0) {
	.nav form.search input[type="text"] {
		padding-top:4px \0/IE9;
	}
}

/* IE10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.nav form.search input[type="text"] {
		padding: 4px 15px 0 0;
		color: #ffffff !important;
	}
}

.nav form.search input[type="submit"] {
	background: url("../images/magnifying_glass.png") no-repeat;
	border:none;
	cursor: pointer;
	position: absolute;
	height: 16px;
	left: 9px;
	top: 8px;
	width: 16px;
	outline: none;
	display: block;
}

.nav form.search input[type='submit']:hover {
	opacity: .8;
	filter: alpha(opacity=80);
}

/* End Nav */

/* Sub Nav */

.nav .sub_categories {
	background: url("../images/sub_cat_nav_bg.png") repeat;
	left: -999px;
	position: absolute;
	top: -999px;
	border-bottom: 2px solid #D3B14D;
	z-index: 10;
}

.nav .sub_categories.active_sub_nav {
	z-index: 400;
}

.nav .sub_categories ul {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}

.nav .sub_categories ul li {
	float: none;
	font-size: 13px;
	line-height: inherit;
	list-style: none outside none;
	margin: 11px 0;
	padding: 0 27px;
	white-space: nowrap;
}

.nav .sub_categories ul li:first-child {

}

.nav .sub_categories ul li:hover {

}

.nav .sub_categories ul li.nav_arrow {
	background: url("../images/nav_arrows.png") no-repeat;
	background-position:10px -384px;
}

.nav .sub_categories ul li.nav_arrow.active {
	background-position:10px 1px;
}

.nav .sub_categories ul li.nav_arrow:hover {
	background-position:10px 1px;
}

.nav .sub_categories ul li a {
	color: #D3B14D;
}

.nav .sub_categories ul li a:hover {
	text-decoration: none;
}

.nav .sub_categories.mega_menu ul {
	border-bottom:none;
	list-style: none;
}

.nav .sub_categories.mega_menu .mega_menu_column {
	float: left;
	padding:5px 15px 10px 5px;
}

.nav .sub_categories.mega_menu .mega_menu_column:first-child ul li {
	padding-right: 3px;
	font-size: 13px;
	line-height: inherit;
}

.nav .sub_categories.mega_menu ul li ul {
	border-bottom:none;
	margin-bottom: 21px;
}

.nav .sub_categories.mega_menu ul li ul li {
	margin: 5px 0 5px -27px;
	text-transform: capitalize;
}

.nav .sub_categories.mega_menu ul li ul li a {
	color: #ffffff;
}

.nav .sub_categories.mega_menu ul li ul li.nav_arrow {
	background: none !important;
}

.nav .sub_categories.show_nav.active {
	z-index: 400;
}

/* End Sub Nav */

/* Page Header */

.header_image {
	width: 100%;
	overflow: hidden;
	height: 277px;
	position: relative;
}

.header_image img {
	width: 100%;
	margin: 0 auto;
	min-height:277px;
	min-width:1580px;
	position: relative;
	z-index: -100;

	/* Ie8 */
	min-height/*\**/:inherit\9;
	height/*\**/:inherit\9;
}

.header_image.home {
	min-height:350px;
	height:auto !important;
	height:350px;
}

.header_image h1 {
	background: url('../images/page_header_image_title_overlay_bg.png') repeat;
	top: 225px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	left: 50%;
	margin-left: -476px;
	padding: 13px 23px;
	position: absolute;
	text-transform: uppercase;
	z-index: 1000;
}

/* End Page Header */

/* Site Wide */

.page_wrap {
	width: 950px;
	margin: 0 auto;
	padding: 0 15px;
}

hr {
	background: none repeat scroll 0 0 #B5B5B5;
	border: 0 none;
	color: #B5B5B5;
	font-size: 0;
	height: 1px;
	margin: 13px 0 11px;
}

.main_content {
	border-right: 1px solid #D2D2D2;
	float: left;
	margin: 37px 0 50px 0;
	padding: 0 39px 0 0;
	width: 659px;
}

.right_sidebar {
	float: left;
	margin: 37px 0 50px;
	padding: 0 0 0 18px;
	width: 230px;
}

a.button {
	background: url("../images/right_arrow.png") no-repeat #E7E7E7;
	background-position: 8px -35px;
	border-radius: 6px;
	color: #141414;
	display: inline-block;
	padding: 10px 14px 10px 33px;
	font-size: 14px;
	margin: 10px 0;
	behavior: url('/assets/css/PIE.php');
}

a.button:hover {
	background-color: #d3b14d;
	color: #ffffff;
	background-position: 8px -331px;
	text-decoration: none;
}

a.button.download {
	background: url("../images/down_arrow.png") no-repeat #E7E7E7;
	background-position: 8px -35px;
}

a.button.download:hover {
	background-color: #d3b14d;
	background-position: 8px -331px;
}

a.button.download .extension {
	text-transform: uppercase;
}

/* End Site Wide */

/* Side Bar */

.side_bar_sub_categories {
	font-size: 13px;
}

.side_bar_sub_categories h4 {
	margin:19px 0 0;
}

.side_bar_sub_categories h4:first-child {
	margin-top:0px;
}

.side_bar_sub_categories h4.nav_arrow a {
	background: url("../images/sub_category_nav_arrows.png") no-repeat;
	background-position:-8px -8px;
}

.side_bar_sub_categories h4.active.nav_arrow a, .side_bar_sub_categories h4.nav_arrow a:hover, .side_bar_sub_categories h4.current_sub_cat a {
	background-position:-8px -79px;
}

.side_bar_sub_categories h4 a {
	color: #D3B14D;
	padding: 0 0 0 8px;
	font-weight: bold;
	display: block;
	margin: 0 0 7px 0;
	text-transform: uppercase;
}

.side_bar_sub_categories h4.current_sub_cat {
	background: url("../images/nav_arrows.png") no-repeat scroll -4px 2px;
}

.side_bar_sub_categories h4 a:hover {
	text-decoration: none;
}

.side_bar_sub_categories ul {
	list-style: none;
	margin: 0px;
}

.side_bar_sub_categories ul li {
	padding: 0 0 0 8px;
	font-size: 13px;
	margin: 0px;
	line-height: inherit;
}

.side_bar_sub_categories ul li.nav_arrow {
	background: url("../images/nav_arrows.png") no-repeat;
	background-position:-4px 3px;
}

.side_bar_sub_categories ul li a {
	display: block;
	margin: 0 0 1px;
	line-height: 18px;
	color: #000000;
}

.side_bar_sub_categories ul li a:hover {
	text-decoration: none;
}

/* End Side Bar */

/* Info Blocks */

.info_block {
	background: #e7e7e7;
	position: relative;
	border-radius:10px;
	behavior: url('/assets/css/PIE.php');
}

.info_block h2 {
	color: #FFFFFF;
	font-size: 13px;
	padding: 14px 0 0;
	position: absolute;
	text-align: center;
	top: -9px;
	height: 39px;
}

.info_block h5 {
	color:#6e6e6e;

}

.info_block.small {
	width: 195px;
	padding: 0 12px;
}

.info_block span.extra_info {
	bottom: -40px;
	color: #8a8a8a;
	font-size: 10px;
	height: 25px;
	left: 0;
	line-height: 15px;
	position: absolute;
}

.info_block.small h2 {
	background: url("../images/info_block_small_heading_bg.png") no-repeat center top;
	display: block;
	left: 0;
	position: absolute;
	top: -10px;
	width: 219px;
}

.info_block.small h5 {
	font-size: 12px;
	font-weight: bold;
}

.info_block.small a.read_more {
	bottom: 10px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	right: 12px;
	text-decoration: none;
}

.info_block.full_width h2 {
	background: url("../images/info_block_full_width_heading_bg.png") no-repeat scroll center top;
	display: block;
	height: 39px;
	left: 50%;
	margin-left: -135px;
	position: absolute;
	top: -5px;
	width: 271px;
	line-height: 4px;
}

/* End Info Blocks */

/* Home Page */

.home_slider {
	height:277px;
}

.home_slider .slides-container li {
	margin: 0px !important;
	background-color: #000000 !important;
	background-size: contain !important;
	background-position: center center !important;
	text-align: center;
	background-repeat: repeat-x !important;
}

.home_slider .slides-container li img {
	width: 1920px !important;
	height: 277px !important;
	margin: 0 auto;
	position: absolute !important;
	left: 50% !important;
	margin-left: -960px;
}

.home_slider .slides-container img {
	top:0px !important;
}

/*.home_slider {
	height:277px;
}

.home_slider .slides-container li {
	margin: 0px !important;
}

.home_slider .slides-container img {
	top:0px !important;
}

.home_slider h1 {
	top: 225px !important;
	z-index: 100 !important;
}*/

.page_wrap.home {
	margin-top: 33px;
}

.home.info_block {
	float: left;
	margin:32px 0 80px 24px;
	min-height:219px;
	height:auto !important;
	height:219px;
}

.home.info_block.first {
	margin-left: 0px;
}

.home.info_block.wind_and_tide {
	background: url("../images/compass_bg.png") no-repeat #e7e7e7;
	background-position:31px 39px;
}

.home.info_block.wind_and_tide h5 {
	font-size: 12px;
	position: absolute;
	left:12px;
}

.home.info_block.wind_and_tide h5.wind_direction {
	top:36px;
	line-height: 17px;
}

.home.info_block.wind_and_tide h5.tide {
	top:178px;
}

.home.info_block.wind_and_tide h5.wind_speed {
	top:197px;
}

.home.info_block.wind_and_tide #compass_arrow {
	left: 100px;
	position: absolute;
	top: 87px;
	zoom:1;
	z-index: 100;

	left:89px\9;
}

:root .home.info_block.wind_and_tide #compass_arrow {
	left:100px\9;
}

/*.home.info_block.small.wind_and_tide a.read_more {
	bottom: auto;
	top:197px;
}*/

.home.info_block.shipping_movements h5 {
	margin:38px 0 0 0;
}

.home.info_block.shipping_movements table {
	color: #6D6E71;
	font-size: 12px;
	margin: 10px 0 33px;
}

.home.info_block.shipping_movements table thead {
	border:none;
}

.home.info_block.shipping_movements table thead tr {

}

.home.info_block.shipping_movements table thead tr th {
	color: #141414;
	font-weight: bold;
	padding: 0 0 6px;
	text-align: left;
}

.home.info_block.shipping_movements table tbody {

}

.home.info_block.shipping_movements table tbody tr {
	border:none;
}

.home.info_block.shipping_movements table tbody tr td {
	padding:2px 0;
}

.home.info_block.shipping_movements table tbody tr td:first-child {
	width:115px;
	padding-right: 4px;
}

.home.info_block.health_and_safety h5 {
	line-height: 16px;
	margin: 38px 0 0;
}

.home.info_block.health_and_safety a.watch_video {
	display: block;
	margin: 17px auto 0;
	padding: 0;
	width: 84px;
}

.home.info_block.health_and_safety:hover a.watch_video {
	opacity: .8;
	filter: alpha(opacity=80);
}

.home.info_block.small.operational_logins h2 + h5 {
	margin:38px 0 0 0;
}

.home.info_block.small.operational_logins hr + a {
	margin-top: 0px;
}

/* End Home Page */

/* Top Level Category Page */

a.top_level_overlay_image {
	display: block;
	height: 163px;
	position: relative;
	margin: 25px 0 0 0;
}

a.top_level_overlay_image span {
	position: absolute;
	bottom: 0px;
	right: 0px;
	display: block;
	background:#dedede;
	padding:6px 12px;
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
}

a.top_level_overlay_image:hover span {
	background:#d3b14d;
	color: #ffffff;
}

.main_content .sub_categories {
	margin: 25px 0 0 0;
}

.main_content.sub_category_page h2 {
	color:#D3B14D;
}

.main_content.sub_category_page h3.learn_more {
	margin: 65px 0 0 0;
}

.main_content .sub_categories .left_column, .main_content .sub_categories .right_column {
	width: 50%;
}

.main_content .sub_categories .sub_category {
	width: 295px;
	border-top: 2px solid #D3B14D;
	margin: 0 0 21px 0;
}

.main_content .sub_categories .sub_category a {
	color: #1e1e1e;
}

.main_content .sub_categories .sub_category a:hover {
	text-decoration: none;
}

.main_content .sub_categories .sub_category h2 {
	color: #D3B14D;
	margin: 10px 0 0;
	font-size: 17px;
	text-transform: uppercase;
}

.main_content .sub_categories .sub_category p {
	margin: 8px 0 4px;
}

.main_content .sub_categories .sub_category a:hover p {
	color: #141414;
}

.main_content .sub_categories .sub_category span {
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 10px;
	border-bottom: 1px solid #d8d8d8;
}

.main_content .sub_categories.full_width .sub_category {
	width: 100%;
	margin: 25px 0 0 0;
}

#top_level_overlay_image {
	position: relative;
	overflow: hidden;
}

#top_level_overlay_image img {
	width: 100%;
}

#top_level_overlay_image a {
	border-radius: 9px;
	bottom: 5px;
	color: #1E1E1E;
	display: block;
	font-size: 13px;
	padding: 10px 13px 10px 36px;
	position: absolute;
	right: 11px;
	behavior: url('/assets/css/PIE.php');
}

#top_level_overlay_image a:hover {
	color: #ffffff;
}

/* End Top Level Category Page */

/* Generic Page */

.generic_page h2 {
	color: #D3B14D;
	margin: 25px 0 10px;
}

.generic_page hr {

}

.generic_page figure.big_image {
	margin: 30px 0;
	display: inline-block;
	width: 660px;
}

.generic_page figure.big_image img {
	max-width: 100%;
}

.generic_page figure.big_image figcaption {
	border-top: 2px solid #D3B14D;
	color: #AAAAAA;
	font-size: 14px;
	font-style: italic;
	margin: 1px 0 0 1px;
	padding: 6px 0 0;
	text-align: left;
}

.generic_page figure {
	margin:24px;
	display: inline-block;
}

.generic_page figure img {
	max-width: 100%;
}

.generic_page figure figcaption {
	border-top: 2px solid #D3B14D;
	color: #AAAAAA;
	font-size: 14px;
	font-style: italic;
	margin: 1px 0 0 1px;
	padding: 6px 0 0;
	text-align: left;
}

.generic_page table {
	margin:20px 0 10px;
}

.generic_page table thead {

}

.generic_page table thead tr:hover {
	background-color: inherit !important;
}

.generic_page table thead tr th {

}

.generic_page table tr.odd {
	background: #f8f7f7;
}

.generic_page table tr:hover {
	background: #eeeeee;
}

.generic_page table tr:first-child {
	border-top: medium none;
}

.generic_page table tr td {

}

.generic_page table tbody tr td:first-child {
	width: 220px;
}

/* End Generic Page */

/* Shipping Movements */

.shipping_movements_table {
	margin: 30px 0 55px 0;
	padding: 40px 15px 15px;
}

table.shipping_movements {
	margin: 0 auto;
	width: 632px;
	text-align: left;
	/*white-space: nowrap;*/
}

table.shipping_movements thead {
	border-bottom: 1px solid #141414;
	color: #6D6E71;
	font-size: 12px;
	font-weight: bold;
}

table.shipping_movements tbody tr {
	border-top: 1px solid #BDBDBD;
	color: #0C0C0C;
	font-size: 12px;
}

table.shipping_movements tbody tr:hover {
	background:#f0efef;
}

table.shipping_movements tbody tr:first-child {
	border-top: none;
}

table.shipping_movements thead tr th {
	padding:0 26px 10px 0;
	white-space: nowrap;
}

table.shipping_movements thead tr th.last {
	padding-right: 0px;
}

table.shipping_movements tbody {

}

table.shipping_movements tbody tr {
	color: #0C0C0C;
	font-size: 12px;
}

table.shipping_movements tbody tr td {
	padding: 6px 6px 6px 0;
	white-space: normal;
	word-break:break-word;
}

table.shipping_movements tbody tr td.last {
	padding-right: 0px;
	white-space: normal;
}

/* End Shipping Movements */

/* Board of directors */

.health_procedure
{
	border-bottom: 1px solid #D8D8D8;
	border-top: 2px solid #D3B14D;
	margin: 34px 0 0;
	padding: 12px 0 16px;
}

.board_of_directors .board_member img,
.management_team .management_member img
{
	float: left;
	margin:0 15px 0 0;
}

.board_of_directors .board_member h2
.management_team .management_member h2
{
	color: #D3B14D;
	margin: 0 0 3px;
}

.board_of_directors .board_member .qualifications,
.management_team .management_member .qualifications
{
	font-size: 13px;
	margin: 0 !important;
}

.board_of_directors .board_member .photo,
.management_team .management_member .photo
{
	float: left;
	width: 230px;
}

.board_of_directors .board_member .bio,
.management_team .management_member .bio
{
	float: right;
	width: 427px;
	padding: 12px 0 0 0;
}

/* End Board of directors */

/* Contact Us */

.contact_us h4 {
	font-weight: bold;
	margin: 36px 0 0;
	font-size:15px;
}

.contact_us ul {
	list-style: none outside none;
	margin: 12px 0 0;
}

.contact_us ul li {
	margin: 1px 0;
}

.contact_us ul li span {
	color: #D3B14D;
	font-weight: bold;
	text-transform: uppercase;
}

.contact_us .company_directors {
	padding: 19px 0 0 0;
    font-size: 14px;
}

.contact_us .company_directors span {
	float: left;
	margin: 2px 0;
	width: 40%;
    font-size: 14px;
}

.contact_us .success {
	border-bottom: 2px solid #D3B14D;
	font-size: 13px;
	margin: 43px 0 71px;
	padding: 0 0 9px;
}

.contact_us .form_heading {
	margin-bottom: 19px;
}

.contact_us .company_directors_heading {
	margin-top: 120px;
}

/* End Contact Us */

/* Health and Safety */

.health_and_safety .video {
	background:#E7E7E7;
	padding: 17px;
	border-radius: 10px;
	margin:25px 0 0 0;
	behavior: url('/assets/css/PIE.php');
}

/* End Health and Safety */

/* health and safety procedures */
.board_of_directors .board_member,
.management_team .management_member
{
	border-bottom: 1px solid #D8D8D8;
	border-top: 2px solid #D3B14D;
	margin: 34px 0 0;
	padding: 12px 0 16px;
}

.board_of_directors .board_member img,
.management_team .management_member img
{
	float: left;
	margin:0 15px 0 0;
}

.board_of_directors .board_member h2
.management_team .management_member h2
{
	color: #D3B14D;
	margin: 0 0 3px;
}

.board_of_directors .board_member .qualifications,
.management_team .management_member .qualifications
{
	font-size: 13px;
	margin: 0 !important;
}
/* changes made here for IE, Chrome & Mozila FF. */
.board_of_directors .board_member .photo,
.management_team .management_member .photo
{
	float: left;
	width: 230px;
}

.board_of_directors .board_member .bio,
.management_team .management_member .bio
{
	float: left;
	width: 389px;
	padding: 1px 0 0 0 !important;
}



/* End Health and Safety Procedure*/




/* Search */

.search_results {

}

.search_results .result {
	margin: 26px 0;
}

.search_results .result .excerpt {
	font-size: 14px;
	line-height: 16px;
}

.search_results .result .link {
	display: block;
	margin: 0 0 5px;
}

/* End Search */

/* Infrastructure and Land */

.berth_sets h2 {
	color: #D3B14D;
	margin: 42px 0 0;
}

.berth_sets h5 {
	font-weight: bold;
	margin: 36px 0 0;
}

.berth_sets table {
	margin:-3px 0 15px 0;
}

.berth_sets table tr td:first-child {
	color: #6d6e71;
	font-weight: bold;;
}

.berth_sets .extra_info {
	margin: 10px 0 0;
}

.berth_sets .extra_info p {
	font-size: 12px;
	margin: -2px 0 0;
}

.berth_sets table tbody tr td:first-child {
	width: 220px;
}

/* End Infrastructure and Land */

/* Media Releases */

.media_releases p.date {
	margin: 38px 0 0;
}

/* End Media Releases */

/* Reports */

.reports .disclaimer {
	margin: 117px 0 0;
}

.reports .disclaimer p {
	font-size: 11px;
}

/* End Reports */

/* Portsider Magazines */

.portsider_magazines .date {
	margin: 40px 0 0;
}

/* End Portsider Magazines */

/* Management Team */

.management_team p.position {
	border-bottom: 1px solid #D8D8D8;
	font-size: 13px;
	line-height: inherit;
	margin-top: 2px !important;
	padding: 0 0 8px;
}

.management_team .bio_wrapper h2 {
	border-top: 2px solid #D3B14D;
	color: #D3B14D;
	font-size: 17px;
	margin: -2px 0 0 !important;
	padding: 10px 0 0;
	text-transform: uppercase;
}

.management_team .bio_wrapper {
	width: 262px !important;
}

.management_team .left_column {
	width: 353px !important;
}

.management_team .right_column {
	width: 303px !important;
}

.management_team .sub_categories .bio_wrapper {
	border-top: none;
}

/* End Management Team */

/* Wind and Tide */

.main_content.niwa_data {
	border-right: none;
}

.main_content.niwa_data:first-child {
	margin-bottom: 0;
	width: 100%;
}

.main_content.niwa_tables {
	margin-top:13px;
}

.right_sidebar.niwa_data {
	padding-left: 0px;
	margin-top:13px;
}

.right_sidebar.niwa_data .content_after_niwa {
	border-left:1px solid #D2D2D2;
	padding-left: 18px;
}

.niwa_data_wrapper, .wind_and_tide_data, .responsive .small_compass {
	float: left;
	margin: 0 0 37px;
	background: #E7E7E7;
	width: 100%;
	min-height:100px;
	height:auto !important;
	height:100px;
	position: relative;
	padding: 0 14px 14px 14px;
	border-radius: 10px;
	behavior: url('/assets/css/PIE.php');
}

.wind_and_tide_data {
	width: 635px;
}

.niwa_data_wrapper, .responsive .niwa_data .small_compass {
	width: 237px;
}

.niwa_data_wrapper h2, .wind_and_tide_data h2, .responsive .small_compass h2 {
	background: url("../images/info_block_xs_small_heading_bg.png") no-repeat scroll center top;
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	height: 30px;
	left: 50%;
	padding:14px 0 0 0;
	margin: 0 0 0 -86px;
	position: absolute;
	text-align: center;
	top: -8px;
	width: 173px;

	/* Ie8 */
	font-size/*\**/: 12px\9;
}

.wind_and_tide_data h2 {
	background: url("../images/info_block_xl_small_heading_bg.png") no-repeat scroll center top;
	left: 50%;
	margin-left: -272px;
	top: -10px;
	width: 544px;
}

.niwa_data_tables h4, .wind_and_tide_data_graphs h4 {
	border-bottom: 1px solid #1E1E1E;
	font-weight: bold;
	margin: 55px 0 0;
	padding: 0 0 5px;
}

.wind_and_tide_data_graphs p + h4 {
	margin-top: 38px;
}

.niwa_data_tables h4 .battery_power, .wind_and_tide_data_graphs h4 .graph_mesurement_type {
	font-size: 12px;
	font-weight: normal;
}

.niwa_data_tables .last_reading, .wind_and_tide_data_graphs .last_reading {
	border-bottom: 1px solid #BDBDBD;
	color: #6D6E71;
	display: block;
	font-size: 12px;
	padding: 8px 0 5px;
}

.niwa_data_tables table, .wind_and_tide_data_graphs table {
	margin: 21px 0 18px;
}

.niwa_data_tables table.last, .wind_and_tide_data_graphs table.last {
	margin-bottom: 0px;
}

.niwa_data_tables .extra_reading, .wind_and_tide_data_graphs .extra_reading {
	color: #6D6E71;
	font-size: 14px;
	font-weight: bold;
	margin: 13px 0 0;
}

.niwa_data_tables .argonaut_heading {
	color: #6D6E71;
	font-size: 15px;
	margin: 20px 0 0;
}

.niwa_data_tables .argonaut_heading + table {
	margin:13px 0 0 0;
}

.wind_and_tide_data_graphs {
	padding-top:45px;
}

.wind_and_tide_data_graphs p.small {
	color: #6D6E71;
	font-size: 11px;
	text-align: center;
}

.wind_and_tide_data_graphs p.small:first-child {
	margin: 53px 0 0;
}

.wind_and_tide_data_graphs .last_reading {
	line-height: 15px;
}

.wind_and_tide_data_graphs .graph_image {

}

.wind_and_tide_data_graphs .graph_image img {
	margin: 0 0 0 -7px;
}

.wind_and_tide_data_graphs .graphWrapper {
	padding: 15px 0 5px 0;
}

.wind_and_tide_data_graphs .compass, .responsive .niwa_data_tables_compass .compass {
	background: url("../images/compass_bg.png") no-repeat scroll 0 0 #E7E7E7;
	height: 143px;
	margin:25px auto 30px auto;
	position: relative;
	width: 145px;
}

#compass_arrow, #responsive_compass_arrow {
	left: 69px;
	position: absolute;
	top: 48px;
	transform: rotate(180deg);
	transform-origin: 50% 50% 0;
}

.refreshing_data {
	background: url("../images/sub_cat_nav_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-top: 2px solid #D3B14D;
	bottom:0px;
	height: 35px;
	left: 0;
	position: fixed;
		display: none;
	width: 100%;
}

.refreshing_data p {
	color: #FFFFFF;
	font-size: 14px;
	left: 50%;
	margin-left: -475px;
	position: absolute;
	top: 7px;
}

.refreshing_data img {
	margin-right: -489px;
	position: absolute;
	right: 50%;
	top: 9px;
}

/* End Wind and Tide */

/* New Customer Information */

.new_customer_information .section {
	margin: 38px 0 0;
}

.new_customer_information .section.tariffs .small * {
	font-size: 12px;
}

.new_customer_information .section.tariffs .small {
	display: block;
	margin: 10px 0 39px;
}

.new_customer_information .section.tariffs .small p {
	margin: 4px 0;
}

.new_customer_information .section.tariffs .small ul, .new_customer_information .section.tariffs .small ol {
	margin:0 0 0 18px;
}

.new_customer_information .section.tariffs .small li {
	margin: 0;
}

/* End New Customer Information */

/* Footer */

.footer_nav_wrapper {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

ul.footer_nav {
	height: 40px;
	margin: 0 auto;
	width: 951px;
}

ul.footer_nav li {
	display: block;
	float: left;
	margin: 0px;
	line-height: inherit;
}

ul.footer_nav li a {
	border-left: 1px solid #8F8F8F;
	color: #D3B14D;
	display: block;
	font-size: 13px;
	margin: 13px 16px 14px 0;
	padding-left: 20px;
}

:root ul.footer_nav li a {
	margin-right:25px\9;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	ul.footer_nav li a {
		margin-right:25px;
	}
}

ul.footer_nav li:first-child a {
	padding-left: 0px;
	border-left:none;
}

ul.footer_nav li.last a {
	margin-right: 0px;
}

ul.footer_nav li a:hover {
	color: #141414;
}

.footer_link_wrapper {
	margin: 0 auto;
	width: 960px;
	padding:25px 0 0 0;
}

.footer_link_wrapper a:hover {
	text-decoration: none !important;
}

.footer_link_wrapper img.footer_logo {
	margin: 0 20px 0 0;
}



.footer_link_wrapper a.facebook_footer_logo {
	background: url("../images/facebook_footer_link_bg.png") no-repeat;
	background-position: 188px 0;
	float: right;
	font-size: 13px;
	height: 24px;
	margin: 22px 0 0;
	padding: 5px 60px 0 0;
}

.footer_link_wrapper ul.footer_contact_details {
	float: left;
	margin: 31px 0 17px;
}

.footer_link_wrapper ul.footer_contact_details li {
	float: left;
	display: block;
	font-size: 14px;
	border-left: 1px solid #141414;
	padding: 0 20px 0 20px;
}

.footer_link_wrapper ul.footer_contact_details li:first-child {
	padding-left: 0px;
	border-left:none;
}

.footer_link_wrapper ul.footer_contact_details li a {
	font-size: 14px;
	font-weight: normal;
}

.footer_link_wrapper p.credits {
	float: right;
	margin:33px 0 0;
}

.footer_link_wrapper p.credits a {
	font-size: 10px;
	font-weight: normal;
	color:#7b7b7b;
}

.footer_link_wrapper p.credits a:hover {
	color: #141414;
}

.socialIcons {
 padding: 0 0 0 5px;
}

.socialIcons:first-child {
padding-left:0px;
 }






/* End Footer */

/* Fancybox Overwrites */

a#fancybox-close {
	background: url('../images/fancybox_close.png') no-repeat;
	display: block;
	height: 29px;
	width: 29px;
	position: absolute;
	top: 0px;
	right:0px;
}

/* End Fancybox Overwrites */

/* Shipping Movements - Clock */

.shipping_movements_wrapper .clockWrapper {
	color: #8a8a8a;
	font-size: 10px;
	padding:15px 0 0 0;
}

.shipping_movements_wrapper .clockWrapper span {
	float: left;
	margin:0 3px 0 0;
}

.shipping_movements_wrapper .clockWrapper #clock {
	float: left;
}

/* End Shipping Movements - Clock */

/* Responsive Wind and Tide */

.responsive img.nav_logo {
	left: 2%;
	margin-left: 0;
}

.responsive .refreshing_data p {
	left: 2%;
	margin-left: 0;
}

.responsive .refreshing_data img {
	right: 2%;
	margin-right: 0;
}

.responsive .shipping_movements_wrapper {
	float: left;
	margin-top:-18px;
}

.responsive .shipping_movements_wrapper, .responsive .right_sidebar {
	margin-right: 1%;
	width: auto;
	padding: 0px;
}

.responsive .niwa_data_tables h4:first-child {
	margin-top: 39px;
}

.responsive .niwa_data_tables h4, .wind_and_tide_data_graphs h4 {
	margin-top: 15px;
}

.responsive .wind_and_tide_data_graphs p + h4 {
	margin-top: 19px;
}

.responsive .wind_and_tide_data_graphs p.small:first-child {
	line-height: 16px;
	margin: 38px 0 0;
}

.responsive img.nav_logo {
	padding: 0px;
}

.responsive .nav_shadow {
	top:-86px;
}

.responsive .wind_and_tide_data_graphs p.small.compass_info, .responsive .wind_and_tide_data_graphs .compass {
	display: none;
}

.responsive .niwa_data_tables_compass p {
	margin: 34px 0 0 0;
	font-size:11px;
}

.responsive .niwa_data_tables_compass .compass {
	margin: 17px auto 16px;
}

.responsive .right_sidebar.niwa_data, .responsive .wind_and_tide_data, .responsive .main_content.niwa_data.niwa_tables {
	margin-bottom: 0px;
}

.responsive .page_wrap {
	margin-top: -35px;
	width: 96%;
}

.responsive h4.wind_direction {
	margin-top: -5px;
}

/* End Responsive Wind and Tide */

/* Status Page - Revised */

.liveMarineFeed {
	float: left;
	width: 607px;
	margin: 12px 0 0 0;
}

.liveMarineFeed iframe {
	margin:-24px 0 0 0;
}

.statusPage .currentsWrapper {
	margin:-15px 0 33px 0 !important;
}

/* End Status Page - Revised */

/* Wind and Tide Reports - Offline Message */

.offline-instrument-message {
	margin: 15px 0;
	padding: 15px 0;
}

.offline-instrument-message .title {
	border-bottom: 1px solid #1E1E1E;
	font-weight: bold;
	padding: 0 0 5px;
}

.offline-instrument-message .message {
	padding: 10px 0 0 0;
	color: #6D6E71;
	display: block;
	font-size: 12px;
}

.offline-instrument-message .message p {
	font-size: 1em;
}

.offline-instrument-message .message p:last-child {
	margin-bottom:0px;
}

/* End Wind and Tide Reports - Offline Message */

/* Test Area */

.nav .test {
	height: 20px;
	background:red;
	width: 980px;
	margin:0 auto;
}

/* End Test Area */

/* Gallery */

body.modal-open {
    overflow: hidden;
    padding-right: 0px !important;
}

.galleryWrapper {
	padding: 15px 0;
	margin: 15px 0;
}

.galleryWrapper .thumbsWrapper .galleryImage {
	height: 100px;
	width: 100px;
	float: left;
	margin: 0 3px 3px 0;
}

/* End Gallery */

/* Ekko lightbox */

.ekko-lightbox.modal .modal-dialog {
	z-index: 10000;
}

.ekko-lightbox .modal-header {
	display: none;
}

.ekko-lightbox.modal .modal-dialog .modal-content .modal-footer {
    background: #000000;
    opacity: 1;
    padding: 10px 15px;
    font-size: .8em;
    font-style: italic;
    margin: 0;
    border-top: 3px solid #D3B14D;
}

.ekko-lightbox .modal-content {
	margin: 60px 0 0 0;
}

.ekko-lightbox-container {
    overflow: hidden;
}

.ekko-lightbox-nav-overlay a:empty {
    width: 40%;
}

.glyphicon-chevron-left:before {
	content: '\f104';
	font-family: FontAwesome;
}

.ekko-lightbox-nav-overlay a, .ekko-lightbox-nav-overlay a:hover, .ekko-lightbox-nav-overlay a:focus, .ekko-lightbox-nav-overlay a:active {
	color:#fff;
	text-decoration: none;
}

.ekko-lightbox-nav-overlay a:before {
	transition: all .5s;
}

.ekko-lightbox-nav-overlay a:hover:before {
	color: #D3B14D;
}

.glyphicon-chevron-right:before {
	content: '\f105';
	font-family: FontAwesome;
}

/* End Ekko lightbox */

/* Bootstrap overrides */

* {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

/* End Bootstrap overrides */

/* SPN Wrapper */

.header_image .spnWrapper {
	background:url('../images/page_header_image_title_overlay_bg.png') repeat;
	position: absolute;
	z-index: 100;
	left: 50%;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 1em;
	bottom: 0;
	width: 160px;
	margin-left: 265px;
	padding: 15px 23px;
	text-align: center;
}

.header_image .spnWrapper * {
	color: #ffffff;
}

.header_image .spnWrapper .arrow {
	background: url(../images/nav_arrows.png) no-repeat;
    background-position: -4px -2px;
    display: inline-block;
    width: 5px;
    height: 8px;
}

.header_image .spnWrapper .market {
	color: #D3B14D !important
}

.header_image .spnWrapper a:hover {
	text-decoration:none;
}

/* End SPN wrapper */
